package com.zjrs.zwnw.rlzysc.dto;

public class JxgwSaveDTO {
    private String rsrlzyjxgwlsh;       //流水号
    private String dwmc;       //单位名称
    private String dwxz;       //单位性质
    private String gzddxzqh;       //工作地点行政区划
    private String xxgzdz;       //详细工作地址
    private String lxr;       //联系人
    private String lxjh;       //联系电话
    private String gzyx;       //工作邮箱
    private String jxgw;       //见习岗位
    private String sfyqs;       //身份要求
    private String jxqx;       //见习期限
    private String jxbz;       //见习补助
    private String jxrs;       //见习人数
    private String jxyq;       //见习要求
    private String bmfs;       //报名方式
    private String bmjzrq;       //报名截止日期
    private String lyyx;       //留用月薪
    private String lyfl;       //留用福利
    private String fbzt;       //发布状态
    private String fbr;       //发布人
    private String fbjg;       //发布机构
    private String fbsj;       //发布时间
    private String bmzt;       //报名状态

    public String getRsrlzyjxgwlsh() {
        return rsrlzyjxgwlsh;
    }

    public void setRsrlzyjxgwlsh(String rsrlzyjxgwlsh) {
        this.rsrlzyjxgwlsh = rsrlzyjxgwlsh;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getDwxz() {
        return dwxz;
    }

    public void setDwxz(String dwxz) {
        this.dwxz = dwxz;
    }

    public String getGzddxzqh() {
        return gzddxzqh;
    }

    public void setGzddxzqh(String gzddxzqh) {
        this.gzddxzqh = gzddxzqh;
    }

    public String getXxgzdz() {
        return xxgzdz;
    }

    public void setXxgzdz(String xxgzdz) {
        this.xxgzdz = xxgzdz;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getLxjh() {
        return lxjh;
    }

    public void setLxjh(String lxjh) {
        this.lxjh = lxjh;
    }

    public String getGzyx() {
        return gzyx;
    }

    public void setGzyx(String gzyx) {
        this.gzyx = gzyx;
    }

    public String getJxgw() {
        return jxgw;
    }

    public void setJxgw(String jxgw) {
        this.jxgw = jxgw;
    }

    public String getSfyqs() {
        return sfyqs;
    }

    public void setSfyqs(String sfyqs) {
        this.sfyqs = sfyqs;
    }

    public String getJxqx() {
        return jxqx;
    }

    public void setJxqx(String jxqx) {
        this.jxqx = jxqx;
    }

    public String getJxbz() {
        return jxbz;
    }

    public void setJxbz(String jxbz) {
        this.jxbz = jxbz;
    }

    public String getJxrs() {
        return jxrs;
    }

    public void setJxrs(String jxrs) {
        this.jxrs = jxrs;
    }

    public String getJxyq() {
        return jxyq;
    }

    public void setJxyq(String jxyq) {
        this.jxyq = jxyq;
    }

    public String getBmfs() {
        return bmfs;
    }

    public void setBmfs(String bmfs) {
        this.bmfs = bmfs;
    }

    public String getBmjzrq() {
        return bmjzrq;
    }

    public void setBmjzrq(String bmjzrq) {
        this.bmjzrq = bmjzrq;
    }

    public String getLyyx() {
        return lyyx;
    }

    public void setLyyx(String lyyx) {
        this.lyyx = lyyx;
    }

    public String getLyfl() {
        return lyfl;
    }

    public void setLyfl(String lyfl) {
        this.lyfl = lyfl;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getFbr() {
        return fbr;
    }

    public void setFbr(String fbr) {
        this.fbr = fbr;
    }

    public String getFbjg() {
        return fbjg;
    }

    public void setFbjg(String fbjg) {
        this.fbjg = fbjg;
    }

    public String getFbsj() {
        return fbsj;
    }

    public void setFbsj(String fbsj) {
        this.fbsj = fbsj;
    }

    public String getBmzt() {
        return bmzt;
    }

    public void setBmzt(String bmzt) {
        this.bmzt = bmzt;
    }
}
